<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>199, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkdJREFUWEftlz9I
        HEEUxlew8U+hImIhimCjiIWVRXIKghBEFJPKxspWyxQWgmBhHbALVlYWFpYKgmDIFUEUFDuvsJCkOMHi
        ikNf3m+42z/j7uyqsDY38Ll7O+993zdv3wxuk1cbW54n9fs8ruue1+Tr7Kn4nUId5AK00DQGWHkli/Da
        msjurjz39yWaNHMaI8Rm4DRV548ruFr4JHJ7K+HxtLEh0t4W5Om9eRYemmNyHfxuA5CenERJLQFZXhYD
        y2DELBxhsyFD6QbsVSXbSZx5Ua2sBuiLU0VxYED+HRy8WpoccuFI6jFnBaqa+KdmApLLyYJUy+VUI8QQ
        Sw6AA664Xkg1wHaB5Gp+XiqO92y7IpYccuF4kwHjeHzM3Ygp9TBNrBxJOyGoAF1q4Wl0ROThwSlRVgHg
        HMphuGI0fAMcIHEojQzLPQeLNcIldr0icuFI4g8qQJks4LrY2mLeI031eH5umrCkW7PeYPaVOWKIrTci
        HKYCMRqBgZkpEQucYmfNzRGxX50dkd8XvT0CwkbsGDjMiRijERhYWhSJQWXhi9wMDb5YMav6O/3Zz+G+
        Xq2wGXLhiOPmWWBgdUXEgfK3ObNSVmOEE2KZI4ZYclyczAUGNr+LfAB8A6WvsyI727kCTd8A743moXOZ
        yIJrjbNR1Gdp+F2YkKPuLjlWzYiBpK0V95zkwxr29Qr4D+dnDT/0CrZD4DfzxJHbMNCoQKMCkQqwLfLe
        hmxd/2uM/cqDrCbeew5wHqAZ+QTETZ7I4/uzoZGpAv8B2dvd3vjOX1QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA75JREFUWEftlt9L
        01EYxvsfuuw+CLooiOiim0iiH0RXQohWFEkXWYF0EQbpyKX9WBhJlIVIWTBKSWmZqBlmDFki2LJWmWnT
        tLXNpm4p9dbnhTP2dT9cVheBg4edne857/O8z/ue892yZUufJQf+Bwf6+vqkp6cnLXj+1/Po6uqS7u5u
        RSZy88ztduta9v2RGIJ0dHQIAXt7e4XsfgcIMsJ/W4jZ2N/fL6mAsNbWVnE6ndLY2KhCyTjVWsTznJhZ
        CWGhx+ORgYEBCyCsqamR0tLStLDb7VJXV5dyv3EkowhTZ5/PJwZer1eqq6uV9HRtvVS2u+XC83dy+92E
        NAwFFFdfjcn5To/Y7z4Q28VLuhbBiXEYLyiiqalJBgcHLaiqqpKKa7VKesk7KjffTsjn6KzM/7wMT0v1
        wKiuQUzZ2fMqIjEerqYthan78PCwGKCYrBwv/Br8hu+T9H2ZSiI3Ey0fg7qGtQhGeGI8xvRMShHYjEK/
        3x9Hc/tjCzm2Nw9/kUDM6sDs9x8y+DUqd98HtDRGBE4kxmMMOVxJveBwOLRm4+Pjcbwam4hnbmruGglK
        mz8knWNh8QanpTcwpWPmeEZPGBG3fGOWeMTmRMCVJIAO5pwHAgELWocm5NavuhMYAsiejX+Vns8RJQeM
        mesYDcdFsIcEEuPhAH0BV5IAOpfjhwvhcNiC55+CGhgCiOgDms43OaNgzJwRgRsjwUlLjFAopAkiAK4k
        ASUlJSoA0LmRSMSCwGRE3oSm1HYIP0RiMjrzTcEYITyHeP5eEuKSIrbL5RK4kgQUFxfHBZiLCNXRaDQl
        pmMxMUi3hnk6n9NkkkMAXEkC6uvrtTnMQvPNyaB5Yr8I5+bmsgJ1h9TlrJWHV07I00cNGpcGLCoqErhS
        3ohYw2U0X4T5za1IeWgmMqNfEGhe07wbuLiq7CVyr6JQ+p2HxX39oLRUFkjn7QvafAfycjO/ExCBTelE
        mHnOMw3FxUJGvCdwsKLcJnfKCpT0yeX98vr+URXS5tir82fyNigyvhPy8/O1UzOJSCeg3FYqtj05cv3I
        Vmkuz1MhnrpDKsS4cfP4zuyE4AbZpRKSTgA2gzPH9sm5PRul4VRuSjeyFoFVCAHYTJ3Nv6TEElB71hQW
        FgoO7ti+TfI2rZWTu9aoGziR6AZjHLLlrlu4JIn1giQnJyctIEcEQtm3e/VyObp5pcUN+sEIQBxrsvqz
        sthFNN2B9SvUDawnc4iZL96y6t8LMMLJFEJsN8T/PPv5rkFosOBxXKzlS/sW48BPsXOui58tLM4AAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAApRJREFUWEftV01I
        VFEYHUEjNfth1FUgKP5EEVILg6JQRISQcJGggS4saGG0KVsJbqyUIMKNLtq4mE0bpVXQyiwQ2gyBuAsk
        UEFcpDEwLk7fec33eD7nzb33jQMRDZyZN3Pfd74z39+7N5H4m19TiQSK1ReLg0bEbu7zVQwhtAlyWAlR
        xzhVjSAy1VUemQ2J3kebME8kBxeoGHW1RkSR+OItODQ6XnppiIbzTvhWX4s3ZWV+VHjN31x5vIjy7Xvy
        HHCh2QmZliasiFOC16729OkLWBYRn8rLsdXYAFy5XFLQB3191JqiCgpQpE/XYK/9EnCj41ixI5wfhPud
        +HoviBSgQpjTg87rQM+topARDqZpXpwuCKwFaFo2L7YCd3pjgbYsUCKWAEZhv68HGOyPBdqm6pLuAlZl
        EHmOR4eOBRu3u5ESTmMKPleexI+b14Cx0ZJgveMqlk5U5C9CLmYfPwDGx0oK+qCvQ12w93AEmHzihO3h
        u3+mn4zeg5EBJ1v6ok9/EK2cPYOd+/eA6Qkj9p89wpfWJu8fsFOyuacmKz4razYc9EWfhyYhydIyUn9N
        PgVmnx9BdmYC6d4uLEqd6CAJCtgQ+3VZY8Hx3nwc5KZ44yDySGangLevPaQlxGyncBWHBayJiFUB/x1T
        pPbk+ipdZeyC4EhmR5Ak1dYc2cdRAvyxLhGl+LmqyniDiEQvBVGTzCTAZH+kBoIR0Ov/AgpFgK34M9eG
        7AItwmAkC9n7KdCedk0Bybm/4+65KAEk4nPaRYBuZHWDGVuAbkyVkEOiUAj1vvCBRYVwDgQjmi8FBbfn
        XGTbKcmL3Pcox1FCaE8EBdieLbydMsFdjK3jfEI0KtaOwyQ2JyHT2THOsc7E+W+t/wbnqE6ANEjWCgAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAspJREFUWEftlt9r
        UnEYxr0M/xaDLoIu664fMDYvSiK6qCA2o4tGrMZG80IwLApLcM1sP1DmVk5sWeKw2kULpzWYXhRaRq5F
        rgwm29iKns77Hr/ubKlnM9dFKDwckOP5PO/zvN+DGk3j00jgf0/AZDKBZO++ylfSjs4sIAIavdCP5daH
        rHzbGCYu3tkZEwR0uVwIh8OIx+OIecMlsDAgrmSqbknQg57daGZwIpFAKpVCNptFLpdDIfK2ogn35Zt/
        XwWBSYAGfn8LIpGIDC4UsLq6ylqyT6FwdgxfT7lZ38942VT6/HDtKSjBBBeamdnDKRCYTOTzeXxKpvHm
        qAXxI+2s2eZufD7pZBPbrkEJXlnZVQKzgW+SXmnwemQ/V0CiOsjQdLcFLw+eK4kMUSp0MrZ0IqqCv8hg
        RNY17r/N4Gg0yrU8cnvLGlBNoFLUPPGcpBcbwcJEcnQvQqGQtBd+eDwe9Pb2InSig01QDVRB1R2oCF6r
        DmYDk3IirrvX4XA4YLVaYTab2UCy5QrD542jleMneCbjlPrdt94xgdPFhyuiVsYuwHyftA9DztMMJgN2
        ux1TpiHMtQ7jwaVblZeP4LHYPQk8LmvtOJBUAVMNtAMEpn2gq/Td8/4DnMDg4CB8Ph9GHAPqWy+f6SK8
        eP05vXvDgvHUT4v9kznaBToBmxJ60neIwbQLwWAQFoul+sZz9O89fxj4tSTVIWLfDKaJyUSZWo41NSEQ
        CMBms6lPTmex3PQ/lu9jMdsHToGiFhOrgAlO/aseM/ESoBt1Ol2pfwHOzV7Dx8kuLEwdlvuluDedeTE9
        QUlberEobyK4wWBAZ2cnenq6IKDvHrdDKBNqKwsW0JrAyun1ej0noNVqMWw14MNER0mUAEnZc83TlotH
        /IEwGo0gI/QapWVcmHeDqmAtDrCBuoKrdaWMti4xb3sxGj9oJNBI4B8m8BsCmhGkfkzYoAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAc5JREFUWEdjYBgF
        QyIE2sz+M5CDqeY5oOVNp5pIwkpTPf9TzX7GRpP/XWe7SMLUdUCd8f+JFyaShFUne1EvBJiqjf7PvDKT
        JKw+yYc4B7Bmav9nqjQkiBdcX/CfFKw5wZegmSB7GbhdZf+vuLViQDBzmQHEAevvrh8QzFKsD3HA9gfb
        BwTDHbD/yf7/A4FZcnUhIXDs+bEBwXAHnHt17v9AYFAOBIdA9b6m/x2ne//XHm3/X3Sg4X/67qr/MVtL
        /gduyPvvtirjv/WSxP9X314lCZssjPtPCLOlaEIcELcu43/+wbL/CTvz/gduSv3vvCr2v+ni0P9qc3z/
        S0xx/c/Za/P/7oe7JGGGDvP/hDDCAWvSCTrgyZcn/0nBhCwHyZPkgDff3/wnBRPjAPYYNWgUEBECX359
        +U8KproDfv/9/Z8UTLQDOMKU/xODq47V/M/dX/I/fmfu/yBgQnVdHfffYkn4f+15/v/lpnv8F5jg8J+5
        yxKc8EC1JzFmgtQQ1WjhCFH6T7IDgHqIMpwYRZyBiqQ5AFjNgvQQYzZRajj9FEh3AFAPUYYTo4jLW55k
        B4D0EGM2UWpIdkCFwX+qOoDbTfY/OZgo340qGvEhAAAd4EDI9o5UUwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>298, 17</value>
  </metadata>
</root>